
import React from 'react';
import Navbar from '@/components/Navbar';
import Footer from '@/components/Footer';

const NeedToKnows = () => {
  return (
    <div className="min-h-screen">
      <Navbar />
      <div className="pt-24">
        <div className="container mx-auto px-4 mt-12 mb-8">
          <h1 className="text-4xl font-display font-bold mb-6 text-center text-[#92C743] animate-fade-in">
            Need to Knows
          </h1>
          <p className="text-lg text-gray-600 max-w-2xl mx-auto text-center mb-12 animate-fade-in">
            Important information to prepare for your journey to Sri Lanka.
          </p>
          
          <div className="text-center py-16">
            <div className="flex justify-center mb-6">
              <img 
                src="/lovable-uploads/5d12006c-0dec-4dba-9dea-169d7da6f6e0.png" 
                alt="Green Isle Tours" 
                className="h-24" 
              />
            </div>
            <p className="text-xl text-gray-500">Need to knows content coming soon!</p>
          </div>
        </div>
      </div>
      <Footer />
    </div>
  );
};

export default NeedToKnows;
